.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 567px;
	min-height: 188.51175917215448px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 104px 197px 207.48824082784552px 196px;
}

#u79
{
	z-index: 2;
	width: 287px;
	margin-left: 140px;
}

#u74
{
	z-index: 3;
	width: 287px;
	margin-right: -10000px;
}

#u69
{
	z-index: 5;
	width: 287px;
	margin-right: -10000px;
}

#u80-7
{
	z-index: 7;
	width: 567px;
	min-height: 21px;
	margin-top: 22px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

